<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
        <array key="Exo2-SemiBold.ttf">
            <string>Exo2-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="199" id="KGk-i7-Jjw" customClass="MyOrderDetailsCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="468" height="199"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="468" height="199"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="tuS-MR-68P">
                        <rect key="frame" x="10" y="10" width="448" height="179"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pYg-sY-suY">
                                <rect key="frame" x="0.0" y="0.0" width="90" height="179"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wHA-Sl-2VK">
                                        <rect key="frame" x="44" y="0.0" width="2" height="72.333333333333329"/>
                                        <color key="backgroundColor" red="0.40000000000000002" green="0.59999999999999998" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="30" id="TTz-pc-Jv1"/>
                                            <constraint firstAttribute="width" constant="2" id="ZWO-To-B7u"/>
                                        </constraints>
                                    </view>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="center" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="OoM-Hv-kdl">
                                        <rect key="frame" x="16.666666666666671" y="72.333333333333329" width="57" height="34.666666666666671"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="252" text="00/00" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Htn-OT-8NJ">
                                                <rect key="frame" x="6.6666666666666679" y="0.0" width="43.333333333333329" height="17"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" usesAttributedText="YES" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2NE-Ax-JqO">
                                                <rect key="frame" x="0.0" y="19" width="57" height="15.666666666666664"/>
                                                <attributedString key="attributedText">
                                                    <fragment content="00:00 AM">
                                                        <attributes>
                                                            <color key="NSColor" name="ImageDarkBlue"/>
                                                            <font key="NSFont" size="13" name="Exo2-Medium"/>
                                                            <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        </attributes>
                                                    </fragment>
                                                </attributedString>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bda-Ks-Efh">
                                        <rect key="frame" x="44" y="107" width="2" height="72"/>
                                        <color key="backgroundColor" red="0.40000000000000002" green="0.59999999999999998" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="30" id="SsZ-SR-wVh"/>
                                            <constraint firstAttribute="width" constant="2" id="hvX-Mh-sMn"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="90" id="BMY-2h-G7c"/>
                                    <constraint firstItem="wHA-Sl-2VK" firstAttribute="centerX" secondItem="pYg-sY-suY" secondAttribute="centerX" id="CqE-62-5cL"/>
                                    <constraint firstItem="OoM-Hv-kdl" firstAttribute="centerX" secondItem="pYg-sY-suY" secondAttribute="centerX" id="JeX-ug-wo0"/>
                                    <constraint firstItem="Bda-Ks-Efh" firstAttribute="top" secondItem="OoM-Hv-kdl" secondAttribute="bottom" id="Of5-qJ-J4K"/>
                                    <constraint firstItem="OoM-Hv-kdl" firstAttribute="top" secondItem="wHA-Sl-2VK" secondAttribute="bottom" id="Q4i-UB-Z2u"/>
                                    <constraint firstAttribute="bottom" secondItem="Bda-Ks-Efh" secondAttribute="bottom" id="aJc-6Y-3Qz"/>
                                    <constraint firstItem="wHA-Sl-2VK" firstAttribute="top" secondItem="pYg-sY-suY" secondAttribute="top" id="nRC-W8-jHL"/>
                                    <constraint firstItem="Bda-Ks-Efh" firstAttribute="centerX" secondItem="pYg-sY-suY" secondAttribute="centerX" id="pGQ-Gu-D9V"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" spacing="7" translatesAutoresizingMaskIntoConstraints="NO" id="2P1-Vl-K4d">
                                <rect key="frame" x="100" y="0.0" width="348" height="179"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="b9J-bS-Szw">
                                        <rect key="frame" x="0.0" y="71.666666666666671" width="348" height="35.666666666666671"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="252" text="NA" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="p1u-nq-gX6">
                                                <rect key="frame" x="0.0" y="0.0" width="348" height="18"/>
                                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="15"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pss-ov-DeE">
                                                <rect key="frame" x="0.0" y="20" width="348" height="15.666666666666664"/>
                                                <attributedString key="attributedText">
                                                    <fragment content="NA">
                                                        <attributes>
                                                            <color key="NSColor" name="ImageDarkBlue"/>
                                                            <font key="NSFont" size="13" name="Exo2-Regular"/>
                                                            <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                                        </attributes>
                                                    </fragment>
                                                </attributedString>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="OoM-Hv-kdl" firstAttribute="centerY" secondItem="b9J-bS-Szw" secondAttribute="centerY" id="aus-Io-bYv"/>
                        </constraints>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="tuS-MR-68P" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="7rb-dI-kNi"/>
                    <constraint firstAttribute="trailing" secondItem="tuS-MR-68P" secondAttribute="trailing" constant="10" id="E4b-rJ-F7e"/>
                    <constraint firstAttribute="bottom" secondItem="tuS-MR-68P" secondAttribute="bottom" constant="10" id="ohd-JH-8tI"/>
                    <constraint firstItem="tuS-MR-68P" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="sgJ-RY-PWA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="detailDate" destination="Htn-OT-8NJ" id="RgY-mH-YvR"/>
                <outlet property="detailTime" destination="2NE-Ax-JqO" id="Qug-ox-mJd"/>
                <outlet property="location" destination="Pss-ov-DeE" id="efh-Kh-QfX"/>
                <outlet property="remarks" destination="p1u-nq-gX6" id="B6z-8x-Owz"/>
            </connections>
            <point key="canvasLocation" x="204.58015267175571" y="74.295774647887328"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
